{
  "row_id": 46,
  "query": "TRENDS Clothing Shop Bikaner",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x393fe7875cd0512b:0x1734531d5b86f310",
      "address": "\u0921\u0949 \u092d\u0917\u0924 \u0930\u093e\u092e \u092e\u093e\u0930\u094d\u0917, Bikaner, Rajasthan 334001",
      "rating": 4,
      "reviews_count": 1296,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-rani-bazar-bikaner",
      "phone": "07300088049",
      "thumbnail": null,
      "latitude": 28.0114083,
      "longitude": 73.316653,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x393fe7875cd0512b:0x1734531d5b86f310!8m2!3d28.0114083!4d73.316653!16s%2Fg%2F11c44flzqg!19sChIJK1HQXIfnPzkREPOGWx1TNBc?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x393fe716be8095a7:0xfd7a2c822fd6fb86",
      "address": "GF, FF & SF Plot No. 1, 2, 53 & 54, Panchsati Circle, Jai Narayan Vyas Colony, Bikaner, Rajasthan 334003",
      "rating": 4,
      "reviews_count": 248,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-shradulganj-bikaner",
      "phone": "07849836199",
      "thumbnail": null,
      "latitude": 28.010896499999998,
      "longitude": 73.3337614,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x393fe716be8095a7:0xfd7a2c822fd6fb86!8m2!3d28.0108965!4d73.3337614!16s%2Fg%2F11j1xr2jnt!19sChIJp5WAvhbnPzkRhvvWL4Isev0?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Sagar Trends",
      "place_id": "0x393fdd7c7df6ab33:0x9cc5e8b8a2500f8f",
      "address": "Coal St, Road, Bikaner, Rajasthan 334001",
      "rating": 4,
      "reviews_count": 41,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 28.0170827,
      "longitude": 73.31484569999999,
      "link": "https://www.google.com/maps/place/Sagar+Trends/data=!4m7!3m6!1s0x393fdd7c7df6ab33:0x9cc5e8b8a2500f8f!8m2!3d28.0170827!4d73.3148457!16s%2Fg%2F1hm5gfdx_!19sChIJM6v2fXzdPzkRjw9QorjoxZw?authuser=0&hl=en&rclk=1"
    }
  ]
}